uuid: a02b772f-eab4-43c4-ae15-edddc83b86cb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_note
    - node.type.po
id: node.po.field_po_note
field_name: field_po_note
entity_type: node
bundle: po
label: Note
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
